CHWSO(1)

NAME
chwso - change window stacking order

SYNOPSIS
chwso [-ilr] wid

DESCRIPTION
chwso will change the place of a window in the server’s window stack, putting it in either the foreground or the background.

-i  Invert wid’s position in the window stack.

-l  Put wid at the bottom of the window stack.

-r  Put wid on top of the window stack.

ENVIRONMENT
chwso acts on the X display specified by the DISPLAY variable.